# #1 (2024-08-24)

Attendees (in-person only): @puck, @p, @jroast, @micro, @omni, @llama

## Summary of Decisions

* llama is the designated financial point of contact to WB and he will regularly report back on the financial state of WB
    * llama will open a discussion with WB finance around getting Basement its own bank account under Autonomedia
* The finance group will meet monthly and report back at Meeting in the following iteration
* The proposed process for spending money is:
    * File an agenda item for Meeting
    * Pitch and get an initial approval in Meeting
    * If provisionally approved, shared Meeting notes will reflect this at the top
    * People who did not attend Meeting have the opportunity to raise objections
    * Decision is ratified at following Meeting if no objections
* We need to gather initial expense reports to figure out what money is being actively spent, the goal is to have a comprehensive report for September
    * puck will create a spreadsheet that serves as the initial ledger
    * Everyone will be reminded several times to submit receipts for money spent in September
    * It'd be good to ballpark electricity use somehow
* The following discussions are tabled while we complete the above actions, to be covered in future meetings
    * How we're going to make money or take donations and any interactions with those folks
    * Rent amount and on what timeline we'll begin to pay
    * Insurance and liability concerns

## Meeting Notes

### Already Existing Facts

In the past, there have been some light informal agreements about how amounts < $20 can be spent by "members".

There have been some conversations with Matt about how the incremental cost of the basement is $500 on top of Woodbine's rent.

### Relationship to Woodbine

**Decision:** llama is the designated contact for communication to the broader org.

We need a report back from llama on some regular cadence about the state/stance of the org.


### Discussion Notes

* We don't know our operational costs: electrical, water, etc
* We've mostly done things in a totally independent way and we also provide additional goods & services to the org
    * Multiple years of cleaning up the basement
    * Selling booths
    * Printer support
    * Preliminary electrical support
    * Networking
* Need to create a clean way to work with our finances: spend, replenish, rent, etc

Lots of discussion about how we need to work with the org, externally. This meeting is focused on the internal though.

* We need expense reports
    * Ping everyone to add their entries / receipts, create a place for these to go
    * Figure out electricity is harder
    * Let's figure this out for the month of September
* We need a way to receive and hold money
    * We have serious liability due to power tools et al
    * Only a couple realistic options
        * Personal bank account (not good due to liability)
        * Entity e.g LLC + bank account
        * Go under Autonomedia (llama will approach and report back on this in the next couple weeks)
* We need a process to propose and spend money to the group
    * Propose as an agenda item to the meeting and tbd on communications, needs to be a week delay since people likely won't be on every meeting call
* We need to discuss how to make money other than coffee
* We need to discuss when we will pay rent
* We need to discuss donations and how we interact with those folks

**Decision**: We will meet monthly and report back to the broader Meeting.

micro has seen a few approaches

* small discretionary amount (go out buy the thing, report it back to get reimbursed)
* slush fund is the non-earmarked money (e.g total - 3x runway)

jroast: let's get a bank account

micro: Resistor recently switched from personal bank accounts to a 501c3

So the real question is how hard is it to be a non-profit? Several requirements and it will take 1+ year.

  * Must have a board with titles that is voted on each year
  * Need a charter document; most orgs use Robert's Rules of Order but Resistor has a more minimal one
  * Need a legal entity that is wrapped up in the 501c3

Alternatively we could go under WB's entity (Autonomedia).

We don't have insurance and have serious liability issues. Depending on financial availability we should look at a real cleanup and insurance plan.