# Meeting February 8th, 2023

[event page](https://events.woodbine.nyc/events/79e9b222-fa6d-4bd6-a4ee-16041db2eb25)

[< previous meeting](/meeting-19_2023-02-01) --- [next meeting >]()

## attendees
`* = remote`

jonathan*, fei*, cel*, chris*, julien, burdock, myf, bert, dustin, lippy, riley, isaac, coco

## agenda

- [x] agenda-setting
- [x] something not boring
- [x] fei introduction
- [x] dustin introduction
- [x] all introductions
- [x] dell server pickup
- [x] spot welder
- [x] airflow updates
- [x] water update
- [x] sapphire update
- [x] social media updates
- [x] social updates

## notes

temperature: low 68F, high 86F
humidity: low undefined, high 52%

welcome fei!
- artist designer
- thinking about how to incorporate arts and mutual aid
- volunteering at local mutual aid groups
    - (@evlovesnyc , soup kitchen that donates food to woodbine)
- how to collect change and give to the neighborhood
- dominos at maria hernandez park
- wanted to use the space

welcome dustin!
- freelance software engineer
- has came a couple of times
- need a place to solder
- scard experiment f
- arcade cabinent

welcome coco!
- live down the street
- here to check it out

welcome isaac!
- he/him,
- lives in ridgewood
- been to woodbine a while ago

welcome riley!
- they/them
- lives in ridgewood
- do DWEB stuff
- make music

## dell server pickup

was supposed to be friday, but they aren't ready. waiting to wipe the cisco servers, then will need to get 30 cisco servers and 10 dell.
rack mount 28"

anyone have a rack? fire extinguishers?

## spot welder

bert is building battery modules

wants a spot welder to make battery modules

this is very small, does not need major ventilation

bert - have some ideas what models, **but happy to receive advice**

speaking of ventilation


## airflow updates

- bert and will took off the panel covering the roof fan. There's a strong motor that can move a lot of air.
- attached 6" tube to panel and routed tube through ducts to the basement.
- rough outline: y splitters plus booster fans to push air to the main tube. Splitters + boosters connect to individual machines.
- lets make a fog machine test
- fume hood for soldering station
- ducting with grates openings
- an interesting picture on the wall to look at


## water update

- fresh water opens door for basement coffee
- air and water
- specific adapter (flexconnect?) (lippy)


## sapphire update

voron update complete!
its our largest? 3d printer
mostly standard ender 5 printer
not yet totally online. brandon miiight have a pi

## social media update

- activity in the basement is cool to see
- we dont have pictures to share yet
    - we have some! what was shared on matrix maybe
- be nice to share it with people
- want to do on normie social media like instagram
- a sign (if you take a photo of a person, ask that person for permision)

## something boring

[soothing video](https://libreddit.spike.codes/r/oddlysatisfying/comments/10uonv5/cleaning_an_old_game_boy/)

## what would bring you back, new people? (lippy's q)
- coco: fatcat fab lab, go there specifically for the lazer cutter and cnc tool, if ours is working it will be great
- fei: if people want to lead a whole class from start to finish
    - write down what you want to learn what you can teach white board
- bert: building stuff, learning through building stuff
- riley: having a space is important; not sure if 3d printers are like, community use;spare parts
    - maybe we can label what machines are public/semi-public

who is responsible for different tools and spaces?
 - we'ved talked about working groups, documenting them on this wiki
 - 3d printers are all available to use
 - saphire - use sd card
 - ruby.local and garnet.local
 - could add names in wiki pages

## social updates

devin - setting up scaffolding on the 3d print, and an air quality monitor (esp8266 + temp+humidity sensor + co2, vocs). chris also has (5) pcb that can do this that can be used as well (airgradient/opengradient). plan is to connect this all to the internet somehow.

coco - working on (microsound?) synthesizer, capacitive touch interface

myf - the other day huge talk about type systems with devin and julien. what if you are exploring something that you don't know what the types are? you will be crushed by the system

bert - curious about more ventilation stuff. working on batteries.

dustin - nes cart i had to run wires and i need to resolder it to learn what the chip is doing

riley - arduino + battery pack. its functional. sounds were made in the space. you can sequence it. the other synth im working on uses the daisy-c. need to plug into speaker to hear it good. its like a moog synth right now.

- proof of concept getting hardware components to change software parameter. can use arduino, c++, puredata, (gem?)

chris - buncha dumb shit im doing. upgrading old pioneer speakers. airgradient. vcr project to get hi-fi transfer. talking to brian about a wifi mesh network synth that uses esp32, and each one runs max/msp. and you can have them do like yamaha synths from the 90s. still looking for open source embroidery machine / kit.

fei - would love to use woodbine basement tools to make these domino blocks. want to use woodworking tools.
- lippy - happy to show you the routing tool and go over using it

isaac - mentioned the daisy c project. working on c++ audio firmware. also working on the desktop side to make a juice module for midi processing. juice helps make VST audio plugins. looking on making a module that can plugin to a pi or something. learning c++ for it.

julien - devin covered most of what i was trying to say. air quality thing. read an article on how getting a VOC monitor ruined their life, and i figured i would do the same.

- i want to 3d print some stuff and i want to learn how. i want to print these little plastic connectors that let you connect foam board to itself so you can make good photography. bought an air powered organ. i want to start to modifying it and automating. i want to do a music-thing here. like a collaborative jam or hack thing. There was an event called SHARE or something like that.
    - myf - i can show you how to print.

cel - cleaning multiple rooms. thats a project. co-organizing decent social this weekend. went to a 2600 meeting for the first time, so that was cool. was good, pretty chill.

jonathan - recovering from cold. visited heatsync labs