# Meeting 56

## Attendees

Local - LP, Puck, Micro
Remote - Aetolius

## Agenda

### Announcements (no discussion or post-meeting breakout)
- [Airgradient](https://www.airgradient.com/) purchased, 1-3 week shipping
- [Exhaust](https://acinfinity.com/hydroponics-growers/ventilation/inline-fan-systems/cloudline-pro-s10-quiet-inline-duct-fan-system-with-speed-controller-10-inch/) fan purchased, no ETA.
- Climate forum on the 19th tentatively scheduled from Aetolius
  - Solar protocol is still running on the roof
  - Ooza is cool
- Holiday markets
  - Woodbine 10th anniversary is a holiday market
  - Til Death holiday market
- NYC Mesh talks, one from Brian about values & organizations everyone should watch

### Inside business

#### Web migration

Puck & Micro worked on bringing up the LattePanda and with LP getting it on the internet

Got the beginning of the web tier running and once we have MVP services we will cut over

MVP: auth, wiki, chat, web, backups

Wiki requirements:
- Dev: Single binary, OIDC.
- User: search, orphan page list, notifications, in browser editor, on-page image insertion.
- Trying bookstack, js.wiki, something else

Want to host server and build rack in Woodbine

Micro to add issues or similar so we can parallelize dev work

Todo: Brainstorm on location/security

#### Paint

SketchUp + Photoshop will be used to simulate various colors

![](https://basement.woodbine.nyc/uploads/5cf14475-c97b-4a3c-9654-b4bc9a153764.png)

![](https://basement.woodbine.nyc/uploads/4cf053cf-8860-4619-a4ac-beec22ac749d.png)

![](https://basement.woodbine.nyc/uploads/041de65b-36ce-4d35-9c3b-7c46797eb44b.png)

sketchup file
https://cloud.woodbine.nyc/s/zwXbD54QXbCeGee
app.sketchup.com/ (free, web-based)

#### Holiday markets

Woodbine & Til Death are having holiday markets and we could have a table at each

- 3D printed widgets
- 2" buttons
- Ooza drawings?

$110 for Woodbine table @ Gotscheer 12/9
$TBD for Til Death

### Outside business

#### Shaun hempcrete

Came by and it will happen once he has his materials will take around 1 month of time in the rain danger area

#### opportunities to build audience via networking
- hackerspace crawl
- hosting events or offer better space for existing groups (/hosting page to create workflow for people interested in this?)

#### outside facing infrastructure

*Discourse on complexity of resistor event pipeline*

- list(s)
- blog
- canonical calendar
- audio/visual assets
- buffer

#### [Repair cafe](https://www.repaircafe.org/en/)

It'd be cool to register as one and then grow audience that way

Related would also be sweet to be a tool library