# Meeting 70 - tarps

## Attendees

Local - jroast, llama, aetolius, omni5cience, puck, jonah
Remote - tk, cel, willbot, lp

## Agenda

### [Announcements (No discussion. Post-meeting breakout possible)](https://basement.woodbine.nyc/experiments#Currently-Running)

- the vapes are gone. Ed took them, can store them safely, and we're welcome to take any back if we want em.
- [Doodle poll](https://doodle.com/meeting/organize/id/bqD7gm0a) for finance meeting

### Inside business

#### Flooding
- report back on sunday flood
- how do we deal with this going forward


##### Notes

jroast: worst flood i've seen in terms of range, we changed things previously to avoid the "flood zone" but this time it was larger. probably need a core group ready for flood response. coffee lost a lot of filters & beans, sewing station is blasted. what do we do going forwards? for example, there's a partially clogged drain on the roof that we should clear.

puck: what is the plumbing remediation path with the landlord?

llama: used to be way more flooding and the landlord replaced the building main pipe which helped some but the backflow prevention issue remains. unclear as to the reason, could be our neighborhood or not.

jroast: all of the water is coming out as backflow from toilets, showers, sinks, etc.

lp: we could ask neighbors if they also have this issue?

sam: we just had work done on the p-trap.

llama: that originated from a grease backup.

tk: street drainage also could be impacting this.

Seems like the general agreement is that this is simply an ongoing issue. According to neighbors: 583, 585, and 587 (we are 585) all have issues. Current state of the basement is it's dry due to de-humidifiers.

**Proposal is to come up with mitigation ideas for the next meeting.**

##### Comments

> **Flood**
> I was eating, Matt came by my table and showed me a pic of bathroom toilet surge, we went downstairs.
> Me, Ethan(coworker), and some person I don't know started moving things and pulling tarps over stuff.
> Upstairs, kitchen crew was busy mopping up 1cm+ puddles of water, and then sanitizing. That's about it. It probably took longer than necessary for me to find out given that I was in the space. The chain of noticing toilet surge to mass notification probably didn't work in a timely fashion, people were probably first trying to deal with it vs. notifying. (~LP)

> **Mitigation thoughts**
>  - Short article discussing backflow and backflow prevention devices: https://aquacarewater.com/what-causes-backflow-in-plumbing/
>- Another, with more detailed listing of devices: https://www.nfpa.org/news-blogs-and-articles/blogs/2022/10/28/backflow-preventer-types
>- Yet another, basically identical to above, diff pics and text: https://school.sprinklerwarehouse.com/backflow-devices/types-of-backflow-preventers-overview-of-four-common-backflow-preventers/
>- Yet another, basically identical to above, diff pics and text: https://backflowdirect.com/blog/understanding-the-different-types-of-backflow-preventers
>- Specific explanation of difference between Pressure Vacuum Breaker (PVB) and Reduced Pressure Zone (RPZ): https://www.bigfrogsupply.com/blogs/big-frog-blog/the-difference-between-a-pressure-vacuum-breaker-and-a-reduced-pressure-backflow-preventer
>
>For example, here's a very simple illustration of one type of device:
![](https://basement.woodbine.nyc/uploads/ed6bfad7-f303-4ec8-9670-4a5380f94b07.jpg)
>
>Basement "raining" is primarily due to the face that the first floor does not have subfloor.
Typical floor:
![](https://basement.woodbine.nyc/uploads/7cece2ad-c921-405b-9678-3651320d1134.jpg)
>
>Except we don't have flooring felt or subfloor. hardwood planks are attached directly to joists, so all water has an easy path between boards and down to basement. One approach, though painstaking, would be to caulk between 1st floor boards. Downside is that it would basically just make water run further out along 1st floor, extending "range" of rain. Given 1st floor slope, I *guess* it'd be possible to direct water to specific locations, where it could drain directly to basement catch-bins.
>
>Curious about lease, responsibilities, and damage costs. (~LP)

#### Basement Finances
- what is the financial relationship between basement & woodbine?
- how does one send money "to the basement"?

NOTE: Woodbine now publishes some amount of financial transparency as /support.

**Please join the finance doodle above and we will report back & publish notes.**

##### Comments
> What are even woodbine financial structures? (~LP)

#### Centralize Communications
- discuss the possibility and merits of moving to a single and more accessible platform like discord in lieu of signal / matrix (ref: [Comms brainstorming](https://basement.woodbine.nyc/comms-infra-brainstorming?view#))
- is it worth onboarding more basement-involved people in the meantime (sy, jessie)

##### Notes

Color from jroast: i feel matrix is really hard to onboard onto. jesse will never join matrix, is really active on signal (which has its own channel problems). right now jroast & lp are messing around with discord, hit him up for an invite.

jonah: it has been discussed extensively. lots of pros and cons to everything. signal is strictly worse -- is it worth using it for woodbine history reason. won't be decided with discussion.

jroast: point is about consensus, quorum, etc. we aren't able to do things effectively together when spread across platforms. discord is easy and accessible.

lp: i don't like discord because it creeps me out but i also don't want to be responsible for onboarding people onto matrix. i think some people might want to talk about separate things on signal.

jonah: i'm on signal for so many other things that i end up seeing things there. 

llama: matrix creates a good ecosystem for bridging. we could use this to unify it all.

puck: history is we started with signal but having multiple chat threads is impossible. we also have a server that is not well maintained.

jonah: my proposal is we use signal so we get access to the entire ecosystem.

tk: anecdote is that the dinner people want new fridges and have sent hundreds of messages but the finance people had no idea.

llama: when we were smaller the way to solve this was that woodbine was a "meet space", the ultimate way to solve problems.

lp: in Ops it was dicussed that there is a vague desire to create a culture of meeting when things are going off the rails. some of the other people i've met and are associated with basement/wb also have discords.

jroast: this is important to people and we can table this for now. probably should do a dedicated break out meeting.

aetolius: should we consolidate all the signals?

jonah: maybe we should have people bring proposals and do mock vote

#### Woodbine Server
- what are we currently using that we'd consider moving on-prem
    - Digital Ocean droplet, ~80/mo. A Latte Panda was purchased for this effort
- what sort of machine & where will it live
- what would be a good first experiment?
    - Something that scrapes IG and posts to other places

##### 

llama: a bunch of us run a physical server in nyc mesh and have plenty of space to migrate things onto. this is an already available option. we could buy another server as well.

tk: am against centralizing into WB due to flooding.

**Proposal is for llama to chat with people about migrating server to his shared one and report back. A future goal can be to get our own server.**

lp: one thing is that the maintenance is a service role, how would i even go about and get eg mediawiki added.

#### Onboarding / Training
- What does it look like for a new person to join?

##### Notes

llama: what is the issue with matrix?

lp: so do people need a matrix server account or a basement server account? that's step (1)

- The most common first question people ask is "how can I use the woodshop?"

##### Comments
> I made [/onboarding](/onboarding) for comms, I think it'd be cool if it had more content. (~LP)