# Meeting #92 - the mockery

## Attendees

Local - @lp, @puck, @omni, @jonah, @vince, @jami, @p
Remote - @jroast

## Agenda

### [Announcements (No discussion. Post-meeting breakout possible)](https://basement.woodbine.nyc/experiments#Currently-Running)
- LP: Working on upgrading telepresence
    - Ordered a new conference mic
    - New Samsung phone we can hook up via HDMI

### Inside business

#### Spending proposals
- Does anyone have any expenses to document? (Reminder that we're trying to figure out what we're spending.)
    - @puck will create a place to drop receipts
- @lp would like to take temp on spending $ to buy poles to continue building wire shelving along the wall.

##### Discussion

lp: current shelves along the back were from pantry, we have shelving units but no poles
jroast: what do we need to still put up on shelving
lp: we're currently maxed out in the project but don't have a ton to put up. each pole is $20. 4x for $23 on Amazon.
jonah: nice to have the space back there
puck: is everything on shelving stuff we want to keep?
lp: could get rid of stuff but don't have a ton of discrete space making. if a dust wall goes up we'll have to get rid of the shelving between the table and the woodshop

**Decision: Table this discussion until we need.**

###### Sidebar

jroast: if people come into the space and reorganize, we'd like them to
vince: have a log of what has changed
lp: i moved that white cabinet and then communicated it out

#### Space Usage
- Expansion of activities process
- Discuss space takeover activities (e.g. woodshop or screen printing)
- Discuss space usage etiquette (should we codify some guidelines?)
- Should we set up a calendar? Does anyone want to own setting that up and/or maintaining it?

##### Discussion

jroast: we need to solidify how new stuff comes up in the basement. for t-shirt stuff there are various chemicals and other things changing. for example, the dehumidifier is always on for a bunch of reasons but printing always turns it off. t-shirt printing came in with zero conversation and i feel we need more protocol / communication around this. some possible alleviation could be scheduling etc.
jroast: i'd like @a to attend the meeting going forwards
jonah: i don't like the idea of requiring people to approach the meeting to use the basement because lack of membership means there shouldn't be a barrier
lp: this isn't about free use of the basement, it's about the expansion of silk screening/t-shirt printing
p: this didn't come out of nowhere, this stuff has been discussed
jroast: as it stands we need better comms
omni: space is completely unused lots of the time and this is about scheduling of usage
jroast: @a used to talk on signal but we've changed comms platforms
jonah: lots of stuff is people's personal items in the space but unless we have structure i don't think we should have an approve/deny
jroast: i was gone for a week and then came back and things are all over the place but space was changed. things need to be talked about
puck: people need to mention if they are spreading out into other people's place.
lp: @a and other folks (@puck) have requested and would like a calendar so they can know when basement is available
llama: this is a growing pain and it's a good one. wood/coffee/printing etc. there are mitigations we have to pursue

note: people use the space differently, maybe important to remind people that some activities are regular, recurring, and appreciate consistency. Just because you might come down once in a while and 

##### Immediate Options

* We could find a calendar thing we can all use e.g Google until we figure out self-hosting
* Could we do a white board for right now in the space?

**Decision: We're going to use a whiteboard with a protocol designed by @LP**

#### Sewing station

- Seems semi orphaned. How should we handle situations like this now and going forward

##### Discussion

lp: Other than electronics I kind of don't think we should have a fixed table for projects
jami: Have come down before and seen it as one person's only
puck: Wasn't cleaned up post flood
jroast: Will be cleaned up & torn down post-flood

#### Layout Discussion
- Quick discussion of work done and still to do
- Gauge interest and plan for breakout group

jonah: happy to let LP lead and go with that. big blocker is labor for moving stuff around
lp: there have been ideas put forward but not many things have been brought up
omni: it's easier to respond to physical changes
puck: i think people just don't look at things. it's too much change for me to digest, need it broken down
jonah: we could have a break out session and then go from there for people who care
lp: unfortunately we've put ourselves into a difficult spot
puck: also afraid of changes we cannot undo like e.g walling off the wood shop

**Decision: Schedule a Wednesday meeting to this exclusively on 9/18.**

#### Lighting
- @jroast and @llama plan to replace some of the fluros

jroast: Take down the lights and put in receptacles. Expected spend is ~$5.

#### Task Management
- Cryptpad use and sentiment

jroast: Spreadsheet completely unused. Let's use its Kanban version.
lp: Working on the telepresence but didn't actually update it. Is stuff in there actually in-progress. This is a culture problem, not tool problem.
jroast: Agreed but still easier to use.
p: Think we should link this into the meeting

#### Comms proposal mock votes

##### Proposal 1 (@Jonah)

- Signal all things with an index

###### Voting

Votes: @jonah, @jami

##### Proposal 2 (@Jonah)

- Signal for in-space activities
- Hello World as-is
- Matrix for projects, close #general

Matrix **OR** Discord, exclusively

###### Voting

Votes: @jonah, @omni, @puck, @jami, @cel(Matrix), @p, @LP(Discord)

##### Proposal 3 (@p) - the indecisive route

- 1:1 bridging with all options

###### Voting

Votes: @puck, @omni*

##### Proposal 4 (~LP)

TL;DR:

- Discord as central repo for all organizing
- Signal “Hello World” continuing to serve same purpose.
- Associated Signal groups like LoRa, Amateur Radio, 3DP support, Resin Support, Garden Krü, Sewing, to be left as-is or bundled in as their admins and comunity see fit. Maybe some day they’d be replicated via emergment behavior, but as of now their agency is to be respected.
- Informed consent and anti closed-source/commercial rant to users re: platform in about or onboarding.

https://basement.woodbine.nyc/comms-infra-proposal-LP

###### Voting

Votes: @jonah, @LP, @omni, @p, @jroast

##### Proposal 5 (llama)
- matrix as central repo
- signal-matrix-discord bridge for all channels
- post list of all channels and share it with woodbine general
- firehose channel

###### Alternative Experiments

- @llama: One mega-bridged channel for Discord/Matrix/Signal
- @cel: want to talk about limited Signal bridging specifically