# Basement Meeting Agenda Stack
Please add items to be discussed at future meetings.

Items will be sorted into priorities via (?), and meeting dates set for discussion, and possibly review and evaluation.

After an upcoming agenda is set in advance of meeting:
- Link to agenda page will be posted to chat.
- Comments can be left under agenda topics if you're unable to attend but want to offer input, background, or references.

# Stack
- Initial finance meeting report [notes here](https://basement.woodbine.nyc/finance-meeting-0)
- Flood mitigation [2024-08-21](https://basement.woodbine.nyc/meeting-90_2024-08-21#Flooding)
- Meeting style and structure
- Task management - Trello? Cryptpad kanban?
- Basement spokes model mirroring some Woodbine structures
- Ventilation
- Membership and participation
- Dust wall project
- Centralize communications - we should look at discord and similar tools, and sunset signal and matrix eventually. [2024-08-21](https://basement.woodbine.nyc/meeting-90_2024-08-21#Centralize-Communications)
- Getting everyone on the same page (Ashley, Sy, Jessi re: comms channels) [2024-08-21](https://basement.woodbine.nyc/meeting-90_2024-08-21#)
- Hedgedoc -> Mediawiki for primary docs usage
- Hedgedoc or etherpad for synced editing?
- Develop onboarding docs (https://basement.woodbine.nyc/onboarding#)
- Using buffer.com to cross-post social media content to Instagram + Mastodon + (Bluesky? Tiktok? Threads? Twitter?)
- Completing Asbestos abatement
    - Recap of existing work done
    - Discussion of work remaining
    - Review documentation
    - Action items/delegation?
- Reaching understanding of financial relationship between basement and Woodbine [2024-08-21](https://basement.woodbine.nyc/meeting-90_2024-08-21#Basement-Finances)
- Organizing some minimum levels of protocol for basement safety and sanitation (e.g. safety training or officers, cleaning checklist and schedule)
- Deploy a first iteration of a woodbine server so we are not paying for an external server, and saddling an individual with critical infra, even if others have SSH. [2024-08-21](https://basement.woodbine.nyc/meeting-90_2024-08-21#Woodbine-Server)
    - Create tiers of priority re: deployed apps. e.g. Wiki as critical infrastructure, experiments as experiments.
    - Consider reducing ongoing technical maintenance and documentation needs by using freemium software like Trello (and Discord as mentioned elsewhere).
- Electrical Repairs
    - Breakers not labelled
- Asbestos Abatement
    - https://basement.woodbine.nyc/asbestosgeddon
    - https://basement.woodbine.nyc/abatement_doc
