# Intro to 3D modeling + Sketchup

## Basics
- Euclidean space (Relative/Aboslute)
- Useful math (basic algebra and trig)
- Model types (Surface vs. solid)
- Construction paradigms (Bottom-up, top-down)
- Modeling methods (parametric, direct, scanning, from file, from plan, measurement and plan)
- Model formats (.step, proprietary, .stl)
- Input devices
- When to dive in? When is 3D modeling time-effective? How do project concerns and workflow influence this?

## Sketchup stuff
- Account creation, file management, free limitations
- Snaps
- Groups vs Components
- Component library
- Bugs & reloads
- Direct modeling organization
- Keybinds
- Free In/Outs
    - SKP
    - PNG
    - STL
        - https://meshmixer.com/
        - Fusion360: https://www.youtube.com/watch?v=5AaMVnnvwbI

### Walkthrough
#### Tools
![](https://basement.woodbine.nyc/uploads/522330f8-75b5-45ec-9486-6df39af0a0c5.png)

- Search (Shift+Slash)
- Arrow (space)
- Eraser (E)
- Line / Pencil (L)
- Rectangle (`R`)
- Circle (`C`)
- Push/Pull (P)
- Rotate (Q)
- Scale (S)
- Paint (B)
- Pan (H)
- Orbit (O)
- Tape Measure (T)

#### Extended
![](https://basement.woodbine.nyc/uploads/d1b48579-a82a-4730-b4e0-d62b8924bbed.png)
