# 2023-01-11 7pm

## Agenda

* Old
    * NYC Mesh installs
    * Internet
    * Electrical
    * Bench stabilization
    * Monies
    * Servers from New York Genome Center
    * DWeb meeting
    * Web infrastructure
    * Cannibalism
    * Air quality
    * 3D printing
    * Ceiling
* New
    * Woodbine Chiropracty
    * Meeting time change?
    * New new table layout
    * Soldering station
* Appreciations
* Whatcha makin’?

## Old

* Attendees: Charles, Devin, Ioan, Jonathan, Julien, Lippe

### NYC Mesh installs

* Talk to Myf about doing Mesh installs

### Internet

* Thoughts about switching completely over to NYC Mesh eventually

### Electrical

* Lippe brainstorming a logical system for mapping out / labelling the electricity
* Aggressively labelling everything in the space
* Haven’t popped any breakers yet 😌
* Devin is suspicious

### Bench stabilization

* Lippe stabilized one of the benches some of the 3D printers sit on and it works great
* Lippe brought Cuben Fiber (breaking point of 900 lbs., 20¢ a foot)

### Monies

* Jonathan suggests a slush fund of $20 for miscellaneous space improvements
* We have a donation jar
* Lippe says we should 1.) have a purpose for any money and 2.) agreed upon uses for the money
* Jonathan thinks we should have a wishlist for things people would like to have for the space. Anything under $20 could be fair game to just take from the donation jar
* Jonathan thinks if we happen to receive any large donations it should go to Woodbine
* Lippe: “Eat, sleep, update drivers”
* Lippe suggests we could brainstorm ways to make money, e.g. selling things, could use [Bonfire](https://gobonfire.com/)
* Lippe has a connection who is currently applying to sell at the MoMA store
* Jonathan suggests workshops as a way to make money
* Devin thinks workshops support Woodbine’s goals of developing/practicing autonomy
* Jonathan says we could write down skills we’d be interested in teaching
* Fundraising brainstorm next meeting?
* Encouraging everyone to fill out the [wishlist](https://basement.woodbine.nyc/wishlist) (helpful to add price)
* Jonathan encourages donating to Woodbine’s [withfriends](https://withfriends.co/woodbine/join)
* Woodbine Strength uses [Open Collective](https://opencollective.com/woodbinestrength)

### Servers from New York Genome Center

* Devin says we previously discussed picking them up on January 20th
* Pushed back to February 10th
* We will bring all of the servers (forty 4U servers; fifty 1U servers) to Woodbine and then further distribute them from here
* Being picked up from Lower Manhattan
* Jonathan says you can check out [his DNA on GitHub](https://github.com/jedahan/me)
* We should mount the servers in the boiler room
* Lippe would be happy to build a rack
* Jonathan hopes they’ll give us racks 👀

### DWeb meeting

* Charles says it will be happening here upstairs around January 27th
* All are welcome
* Hasn’t been published yet
* Charles wonders if anyone has any things they’d like to see at the meeting
* Jonathan would like someone to ask attendees how they do peer discovery and syncing
    
### Web infrastructure

* Charles was having trouble logging into [Mobilizon](https://events.woodbine.nyc/)
* Jonathan will create a place to report infrastructure problems

### Cannibalism

* Devin will provide the bodies for next week’s meeting
* Jonathan can obtain blessing
* Jonathan argues it is prejudicial to call “prion disease” a disease
* Lippe has two waffle makers that need to be fixed, if anyone can help him print legs for it he will make waffles

### Air quality

* It’s still kinda hot in the space
* Let’s record min and max temperatures!
    * min temp: 68° F
    * max temp: 84° F
    * current temp: 82° F
    * outside temp: 37° F
    * min humidity: off the charts
    * max humidity: 48%
    * current humidity: 44%...42%...45%!
* We should use Celsius 😤

### 3D printing

* Jonathan failed at using Android as a Klipper screen :(
* Anyone else is welcome to try
* Devin says Brandon says we’re going to upgrade Sapphire with Voron on January 15th

### Ceiling update

* Jonathan’s dad is willing to come here and give a professional opinion as to what to do with the ceiling

## New

### Woodbine Chiropracty

* Jonathan picked up a neck stretcher from the street...please don’t paralyze yourself with it
* Pneumatics!

### Meeting time change?

* The movies that go on before the meeting look really cool 👀
* But consistency matters more than time
* Lippe suggests doing a Doodle
* Ioan will post the ~~Doodle~~ [LettuceMeet](https://lettucemeet.com/l/1PGN6) to see if there is might be better time

### New new table layout

* Devin made a happy accident with the table layout with Mitch and \[redacted\]
* For the purpose of using these huge table legs
* Do we need more table space?
* Jonathan thinks we need more counter-height/workbenchable table space
* A massive community table mainly makes sense if we had community nights
* Diversity in workspaces is good
* Good to have the flexibility of supporting many people
* Make sure we still have floorspace

### Soldering 

* Devin made a new soldering station!
* Capacitors, resistors, potentiometers
* Heat gun for desoldering
* Jonathan can teach people how to mod NES cartridges
* Soldering station is missing electricity at the moment (“a small oversight”, Devin says)

## Appreciations

* Thank you to Myf for running the ethernet cable
* And thank you to Devin for the soldering station

## Whatcha makin’?

* Devin: working on getting hired, working on his website, RUST RUST RUST 🦀🦀🦀
* Lippe: too many things
* Charles: conferences, getting started with work, planning trip to \[redacted\]
* Julien: \[redacted\]
* Ioan: wants to build some speakers, looking for advice
* Jonathan: [Solar Protocol](https://solarprotocol.net/) stuff