---
tags: meeting notes
---

# meeting 0x01

2022-09-19 7:05pm

## agenda

Checkin: Jonathan, Will, Devin, Steffi she/they, Julien, Josh, Ioan, Myf
Regrets: Brandon

Add whatever you want here

**goals**
jonathan - make home goods, get resin out of the bedroom

myf - facilitate people to do cool things. personally more software kind of person. want to use the cnc machine at some point. nycmesh, self-host more services in the space.

will — when i started here, nothing was in the back of the space, was going unused. summer spent building this cnc machine, get a router and special parts on it. will be able to host different print heads, including pnuematic extruder. large icosahedron building for leds lights and damp plants. Started documenting on https://www.are.na/will-lockett/denial-utilities . Want to explore think-tank/studio ideas, maybe more teaching or studio or factory. Mitch talks about 'neighborhood utilities', but also want to provide context on *why* we want to provide tooling.

myf - what are our differences? as a new hackerspace, we are different because we are part of a community/political space as well

steffi - neighborhood aspect is interesting. workshops in montreal that helped reduce fear of opening computers, fixing them

**meetings schedule**

maybe later, also we should have food at meetings

**our relationship with other projects at woodbine?**

concept of woodbine - experimental hub for autonomy. How do we facilitate and experiment with autonomy.


* the gym - self-hosted workout tracking
* food pantry - community food pantry software
* wednesday movie night
* karaoke at gotscheer on saturday
* sunday yoga
* sunday dinner
* monday yoga
* drawing classes
* sewing class
* clothing swaps / free store
* birthday party host (occaisionaly)
* theory talks (politics)
* offer lodgings to comrades
* soccer team

---

**How can we build a relationship with the rest of woodbine?**

* writing signs to invite commentary
* making a diorama / dollhouse of the main floor, and giving people agency to "what do you want upstairs to look like?" 
    * fun workshop?
* hacker parties! leds, decorations, "warp core" elevator
* people making art down here, and spread it upstairs (maybe in phone booths)
* we can present (nycmesh workshop, digital autonomy)
    * cryptoparty?
* we can run workshops
* cook dinner
* faciliate scheduling for gym / soccer league
    *  @Ioan + @myf
* helping groups form: organized channels of communication—group chats. 

**infra walkthrough?**

* set up autonomous computational infastructure
https://hackerspace.zone/Main_Page#
    * check our homepage for links to what we host
    * goal to be on our own hardware in the space
    * goal to be on 'resource constrained' device

**chat chat**
  * matrix/discord exist
  * irc/scuttlebutt not yet etc...
  * i dont want to make an account with our homeserver, just link to the channel
  * i do not want to be forced to use someone elses platform
  * bridges to cli clients, print out the entire emoji reactions as text

**name of the space / domain name**
* woodhack
* thought it was hackbine
* woodbine hackerspace
* subdomain?
    *  https://basement.woodbine.nyc
        * -1.
        * lower level.
        * underground.
        * berlin.
        * purgatory.
        * imaginary.
        * enclave.
        * hackerspace.
        * create.
        * lab.
    *  https://hatch.woodbine.nyc
        *  organic, to create something
* if we dont predefine what it is, people will 
* we are not a shed or garage 
* in ssb, you name yourself, but also other people can name you. what is displayed is configurable

* physical infrastructure
    * networking @myf 
        * woodbine nycmesh is pi-powered!
            * 7 device limit currently, needs work
            * jeff geerling?
            * have experimented with it as main network uplink
    * 3d printing hello!
    * laser cutting
    * cnc machining
    * electronic bay
    * ventilation
    * humidity
    * air quality
        * box fan + hepa? - @jedahan (https://cleanaircrew.org/box-fan-filters/)
        * get/build a filter for that
* monitoring in the space
    * project boxes vs up-for-grabs boxes
* workshops
    * 3d printing workshop
    * intro to arduino
    * intro to raspberry pi

---

* money ideas
    * for ventilation, supplies, etc
    * TABLE for next meeting
    * membership?
    * woodbine has been a free space for everything
        * survival on grants for now
* inventory management system
    * TABLE

---

What are the basement space expectations?

Woodworking shop? Not sure, lets invite the people who use it to join us. Jessie and others seem happy we are using the woodworking space. 

Painting Studio? Mitch promised Vanessa would 'deal with it' by finding other storage space

Elevator Space? Food pantry storage and receiving. Needs to stay clear. Maybe we can help organize by building storage and bins?

Between elevator + woodworking? can be moved

Maybe can move toxic stuff to the front since there are vent shafts. Also sink might make sense in the front by the boiler.

---

**what are you working on?**

jonathan - 3d printers in the space. stopped being class coordinator at resistor.

will - building trusses for the icosahedrons, want to model ways of organizing/thinking in the physical world. building cnc machine. interested in playing team-building board games. probably need more fun names than 'the transactional awareness game'

devon - toy with electronics sometimes. want more LEDs in here.

steffi - IT security hacks group at another space, teaching ourselves cryptography with [cryptopals.com](cryptopals.com)

julien - interested in fabric, and learn how to sew

josh - perpetually long list of projects, heading back to SF in a month. Want to complete an explorable explainer on a-weighting / acoustics in the ear canal (inspired by brett victor interactivity papers).

ioan - want to 3d print a part for my bike. want to build a pair of speakers. up for anything that helps the space

myf - ive been working! heard about this concept about 'digital twin' - mapping every object in the physical world into a digital space, watch them play out / predict behavoir. what is the implication of that, what are the discrepencies and what cannot be captured? to know the weaknesses of that system

8:38