# meeting 23

attendees - micro, puck, lippe, llama, brandon, willbot, yubi, devin, julien, bert

## Agenda

- [x] roll call + agenda setting (10min)
- [x] jitsi embed vs signal (10min)
- [x] discuss spirit of basement items (15min)
- [x] Projects forum in matrix (5-10min)
- [x] deep clean
- [x] basement server
- [x] inventory (2min)
- [x] signal permanence
- [x] water talk (5min)
- [x] air quality & ventilation
- [x] storage space
- [x] donation coordination @yubi
    - [ ] mirror (4 people)
    - [ ] ink jet photo printer (2 people)
    - [ ] ink cartridges
    - [ ] speedotron lighting kit
    - [ ] pressure vacuum
    - [ ] rotatrim
- [x] what's new with you? (10min)

## Jitsi Embed vs Signal

micro: in Matrix there are widgets (i.e iframes). there is a Jitsi (video call) widget, do we want to switch off of Signal? we do not host our own Jitsi server so it uses the Jitsi service. this is not encrypted

brandon: let's try Jitsi next week for this weekly call and go from there

## Follow-up to "Spirit of the Basement"

[Some prompts to think about](https://basement.woodbine.nyc/spirit-of-the-basement#)

willbot: can we do a Google Form so that people aren't influenced by each other

bert: there is a service called pol.is that is built for this use case. this is supposed to help figure out complex topics

llama: at the end you _do_ want other people to influence you

puck: what are we trying to get to?

micro: figure out "what is the basement"

lippe: ideas were coming in that didn't feel as though they necessarily aligned with everyone's conception of the space

willbot: top of the website blurb and the various layers beneath

llama: what is the discovery process and who gets to decide

micro: i want to put out a suggestion box and add those things to the feedback. maybe NextCloud has something we can use for this

#### Timeline

* Figure out how to collect the data by next Wednesday
* Everyone think about & fill out their responses by the following Wednesday
* Review and discuss the Wednesday after that

## Project Forums in Matrix

brandon: now that we have settled on Matrix (so can't use Discord forums) i want to import a variant of that into Matrix. the Projects room would be this as a "thread-only"

puck: why wouldn't we do a per-room forum?

micro: trying to import a useful thing

lippe: this was what i was trying to do by making an agenda thread in #general. i am dubious that this will work but let's give it a shot

micro: what's a good example of this done well in Discord?

bradon: threads will get lost in #general so instead there is a dedicated place

bert: how do you find threads?

micro: you can find all threads for a room in the UI. there is now a room called #Projects.

willbot: so there would be a thread for each thing

puck: forum posts decay, these don't

micro: we would have a wiki for 

brandon: matrix doesn't have pins which would be helpful for this

lippe: let's try exploring. why wouldn't we have a per-room configuration?

brandon: how would someone find the ouza info, they would need another pointer. similar to channels but with a lower barrier of entry, can see all projects in a single place

llama: let's give it a go and see what happens

lippe: my biggest concern is chronology

## Deep Clean & Asbestos

llama: space needed to be mopped ~30 times to get current area usable at all. due to ceiling flaking we need maintenance. since we haven't done that we need a deep cleaning.

micro: which parts are safe to clean? if it's just mopping then awesome but we shouldn't leave things on the floor in that case.

yubi: have you discussed testing for asbestos?

lippe: ordered 2 test, they will be here tomorrow

willbot: only obligation to remove is if you want to renovate

bert: landlord should know? is it their responsibility?

willbot: only if landlord did significant renovation. when gym renovation happened they looked at under the floor and we _think_ there was no installation or fire-proofing (aka asbestos) but we don't know

lippe: if we get know are we really okay with going ahead?

micro: let's say the city had programs to improve community spaces and then they see everything & shut it all down? but what if it's a health hazard?

llama: we are also running a food pantry so it'd be good to know. what if the whole building had asbestos?

puck: do we know what it costs to have professional testing done? for things like electricity we definitely need to do something. if we get quotes, we can actually talk about and make things happen.

lippe: if we get a yes on asbestos, then theres a lot we need to do. if we get no, we still want to get more professional testing probably.

## Basement Server

llama: Getting a NUC donation so we can migrate services to it and get an IP

devin: any updates for mass server donation from Biotech Without Borders?

llama: no updates

## Inventory

bert: is there a spreadsheet?

lippe: alex has a spreadsheet he is working on. unknown link right now.

**God: we will get the sheet**

https://docs.google.com/spreadsheets/d/1-2AOEjfH6ROBJi29vPUqYz0ClGGHEfLZw0HqxI9YFLI/edit?usp=drivesdk

micro: will take some of that spreadsheet and turn it into Wiki pages

## Signal Permanence

brandon: i turned off disappearing messages, what do?

llama: all things are ephemeral, even life. signal is used for non-permanent things. op-sec.

puck: signal is for things that are transitory, matrix for things that are permanent.

willbot: previous discussion was that signal would be a place for things that need more security etc

micro: matrix is not encrypted so people can see previous messages. for people that need higher level of security, use signal. our servers are also wide open. for disappearing messages?

brandon: what about we shut down the signal for a few weeks and see what happens?

lippe: signal is the lowest common denominator. very easy for people to jump in and out. not having it feels weird

willbot: signal is tied to woodbine & the activist community

lippe: for lowest common denominator there are other options than signal

brandon: if we will continue as-is then we need to turn off disappearing because we lost flooding info

bert: everyone in this group should use matrix should build institutional knowledge

micro: by the nature of signal being used less would it be higher-signal?

puck: signal should be 1 day expiring instead

yubi: how about 2 channels in signal?

micro: nothing in the last 15 mins is about permanence, it's about trying to push people to their perferred platform

## Water Talk

micro: got a hose & 2 buckets. **do not use the sink** or only a little until we figure out drainage

llama: definitely a bad idea to dump into the hole (which is the ground). if we get a hook up for the actual drain we can pump out.

yubi: my close friend is a plumber and i can act as a plumbing info bridge

micro: need a pump to get the water out. my uncle will come in and take a look either this weekend or next weekend.

yubi: we can get two different opinions. this friend does HVAC & plumbing.

## Air Quality & Ventilation

devin: still need to connect to WiFi & figure out where to send the data. on Saturday we were at 3400 PPM for CO2 but we don't know how accurate the sensors are

bert: should we run a test with an Aranet i can borrow from a friend

devin: we could use my sensor to calibrate trends

bert: now what?

llama: should measure how much air we can suck out?

bert: what would perfect efficiency calculate out to?

llama: brandon said the fan is unnecessarily powerful

bert: horsepower to CFM from the upstairs fan did not bear that out. also, seems like there is a lot of turbulence so maybe we can try to reduce that

yubi: this saturday i want to introduce a friend that is  skilled in manufacturing who might be able to help. there's a special setup that can be used for the woodshop.

## Storage Space

devin: we need some

lippe: there's a lot of wire shelving and i want to get more. maybe we need a brainstorming session about this?

yubi: start making a list of areas to prioritize in the space

lippe: me and puck just took measurements of the floor plan before the meeting, will share more widely once it has been cleaned up

yubi: there are still people renting space down here

micro: need to finish the inventory & layout bits. finding ways to organize and box things seems like the easiest bits. we don't feel we have the agency to radically transform the space

puck: it rained today but it doesn't seem like we have an issue

willbot: from summer torrential downpours it happened

llama: i think it has to do with a pipe that was fixed. i've been here a few years and always check. it's from that pipe (black one in the northwest corner but since fixed) and from the wire shelving

puck: it would be good to have the wall space in the back

willbot: dust ends up showing up if things are in the wall, should leave things 12" away

micro: a rainstorm hit the wire shelving area

llama: the issue is probably a pipe within the ceiling

lippe: very hard to say with these torrential rains, could come through the building

### ALL: HVAC is paramount

## Donation from Yubi

yubi: needs to be done late Saturday (moving on Sunday). printer is pretty heavy & needs to be completely covered so no dust gets on it

willbot: where do we put the printer? under ouza?

lippe: i like the idea but can't really see it. woodbine strength might love this

willbot: is the issue that it's breakable?

lippe: have had a lot of issues with installation in the past. having it behind equipment seems weird. just not sure we will actually ever put it in somewhere

willbot: would like to get it because we wouldn't otherwise get it

yubi: mirror is 114 x 41.5