# Meeting '93' - Decision 2024
![Decision 2024 Graphic](https://basement.woodbine.nyc/uploads/c118fe14-8ba7-47b3-9818-2b5ad0ddc00e.png)

## Attendees

Local - llama, omniscience, lp
Remote - willbot

## Expenses
- Reminder to track expenses
    - https://basement.woodbine.nyc/expenses
- Any requests to spend $$?
    - Ventilation? (myf)
- Bank account status update
    - Forming an LLC
    - "Woodbine" doesn't exist
    - Fiscally sponsored by autonomedia (5% fee)
    - Card (Debit?) on sub-account
    - CSA issue: high volume because of share purchases and then farm reimbursement
    - Finance: Andy, Matt, Natalie, Maria, Theodora
    - action: llama will ask maria natalie; Will can add some talking points for meeting with maria and natalie

## Agenda

### [Announcements (No discussion. Post-meeting breakout possible)](https://basement.woodbine.nyc/experiments#Currently-Running)

### Server migration check in
- What's the status?
    - @llama & @cel can host a VM container @ SN3 (sliding-scale tops at $50)
    - Can host existing NUC or buy fiber-capable @SN3 <$50
    - @llama recommends against using latte panda
    - Can host proper 1U server for $50/month

NUC and proper server get same service, but NUC options lack redundancy of proper 1U.

- What steps do we need to take?

@myf & @cel will begin to port to VM container, idea being that that could then be moved again to a dedicated machine.

### Comms

#### Experiments
- Do we have any bridges set up? @myf @cel

#### Second Comms Vote

##### Proposal 1 (@Jonah)

- Signal all things with an index

###### Voting

Previous Votes: @jonah, @jami

##### Proposal 2 (@Jonah)

- Signal for in-space activities
- Hello World as-is
- Matrix for projects, close #general

Matrix **OR** Discord, exclusively

###### Voting

Previous Votes: @jonah, @omni*, @puck, @jami, @cel(Matrix), @p, @LP(Discord), @willbot (Matrix)

##### Proposal 3 (@p) - the indecisive route

- 1:1 bridging with all options

###### Voting

Previous Votes: @puck, @omni*

##### Proposal 4 (~LP)

TL;DR:

- Discord as central repo for all organizing
- Signal “Hello World” continuing to serve same purpose.
- Associated Signal groups like LoRa, Amateur Radio, 3DP support, Resin Support, Garden Krü, Sewing, to be left as-is or bundled in as their admins and comunity see fit. Maybe some day they’d be replicated via emergment behavior, but as of now their agency is to be respected.
- Informed consent and anti closed-source/commercial rant to users re: platform in about or onboarding.

https://basement.woodbine.nyc/comms-infra-proposal-LP

###### Voting

Previous Votes: @jonah, @LP, @omni, @p, @jroast

##### Proposal 5 (llama)
- matrix as central repo
- signal-matrix-discord bridge for all channels
- post list of all channels and share it with woodbine general
- firehose channel

##### Next Steps
- Discussion of what exactly our new comms plan looks like
- Does any work need to get done before we can transition? (Who wants to do it?)

##### Bridging updates
- @myf and @cel Need API keys for Matrix and Discord
- possibly done before next meeting


