
# Tools

> ⚠️ Building ❌ Broken ✅ Working

## Detailed open-edit spreadsheet listing
https://docs.google.com/spreadsheets/d/14-xtxXxFNNtdxMHDH58fXWjEbEYJfshOvoqr7-S-020/edit#gid=0

## CNC Rig

### ⚠️ Ooza (RatRig Killer Bee + Pneumatic Extrusion)**

The CNC in the center of the space. 

Check out [Ooza's main page](https://basement.woodbine.nyc/ooza) for the exciting saga of its ongoing construction and system design! 

If you are into building machines or curious about custom extrusion sysems [for everything from sustainable materials to fabric dyes and watercolor] we'd love to have your input and expertise!

## 3D Printing

[How to 3D Print](/how-to-fdm) - a quick guide on printing and troubleshooting the filament 


### ✅ [Ruby](/ruby) (Filament) Monoprice IIIP

200x200mm with [Voron Afterburner](https://docs.vorondesign.com/hardware.html#afterburner)

### ✅ [Garnet](/garnet) (Filament) Voron Switchwire

First prints done! [Manual](https://raw.githubusercontent.com/VoronDesign/Voron-Switchwire/master/Manuals/Assembly_Manual_SW.pdf)

### ✅ Citrine (Resin) Anycubic Photon Mono X 6k

Use [lycheeslicer](https://mango3d.io/downloads/) for resin prints, or ask Julien about using SuperSlicer + UVTools for open source toolchain. 245x197x122 mm

### ✅ Amber (Resin) Creality Halot One
Attach the magnetic exhaust to the back of the machine when printing, otherwise similar to Citrine but no smart usb drive yet.

### ❌ Unakite (Filament) m3d
Need to find a power supply for it

## 2D Printing

### ✅ [Axidraw Pen Plotter](/plotter)

On the local network as http://plotter.local:9080, but we modded it so [read our documentation first](/plotter).

### ✅ Obsidian (Monochrome laser Printer) Brother HL-L2340DW
Located upstairs in privacy booth. It's on the local network, should not need drivers.

### ⚠️ Cymophane (Monochrome Thermal Printer) bluetooth cat printer

Pink cat printer. Connects via bluetooth. Works fine, but needs a pi to host its software.

## Woodworking

### ✅ Chopsaw
It chops. Make sure to hookup the vacuum before using.

## Crafting

### ✅ Paper Cutter
Edge is sharp

### ✅ Laminator
Used for DIY whiteboards in the space

## Music

### [KEF LSX Speakers](/speakers)

## Sewing

* Brother SM2700
* Kenmore 158.16250
* Kenmore 5154
* Singer Fashion Mate 237
* Singer Ultralock 14U454B